ALTER TABLE VS4TMRPStepName ADD
	TSepTMRGCode nvarchar(30) NULL,
	TSepDocCode nvarchar(30) NULL
GO
DROP INDEX dbo.VS4TMRPStepName.TSepTAgtCode1
GO
ALTER TABLE VS4TMRPStepName
	DROP COLUMN TSepSecName, TSepTAgtName
GO
UPDATE VS4TMRPStepName SET TSepTMRGCode = TSepTSfdID
GO
